Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 02:32:45 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hello there

I had placed an order for baby stroller and my order no is 8215364743. However order didn’t get completed and I got msg later. I am trying to rebook the order however price has changed although promotion period is still not over. I went to stores, I called atleast 4 times to seek support from customer service there is no help. There is issue with the app for that product as there is no upload I cannot submit. Can you proceed with my order 8215364743 or allow me book new order same price  as my booking is still within the promotion period https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1719664